@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0; border: none; outline: none; }

body { 
	background: url(img/bg_new.jpg) top center no-repeat;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	font:normal;
	font-size: 11px;
	color: #464646;
}

#wrapper {
	width: 748px; height: auto;
	margin: 0 auto; padding: 0;
	margin-top: 25px; 
	
	
}

#condition {
	width: 748px;
	margin: 0 auto;
	margin-top: 180px; 
	text-align:right;
	padding-right:300px;
}

#condition  a {
	color:#000;
	padding: 0 11px;
	font-size:12px;
	text-decoration:none;
}

#condition  a:hover,
#condition  a.active {
	color:#e8870a;
}


#channels {
		width: 748px; height: auto;
		_background: url(img/wrapper.png) top left;
		background-color:transparent;
		min-height:600px;

}
#tablebg {
	padding-top: 0;
	padding: 10px;
	
}
#footer {
	width: 748px; height: 50px;
	background: url(img/footer.png) no-repeat top left;
	padding-left:30px;
	margin-top:20px;
}
#blank {
		padding-top: 0;
		padding: 15px;
		background: transparent url(img/bg.png) top left no-repeat;
		min-height:600px;
}

#tablebg h2 {
	font-size:14px;
	color:#ea7211;
	padding: 10px 0;
}
#blank h2 {
	font-size:14px;
	color:#ea7211;
	padding: 10px 0;
}
img.title {
	margin: 15px 0 10px 0;		
}

.tv {
	height: 45px;
	float: left; margin: 14px 13px;
	display:inline;

}

.tv a { text-decoration:none; color:black;}

.tv p { margin: 0 auto; text-align: center; }
.tv p span { font-weight: bold; margin-right: 5px; }
div.tv img {
	display: block;
	margin: 0 auto;
	text-align: center;
	}
h1.titles {
	width: 722px; height: 35px;
	line-height: 35px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	background: transparent url(img/channels-logos/titles-bg.png) top left no-repeat;\
	padding:0;
	padding-left: 25px;
	margin:0;
}
p.clear {clear: both;}

#skyline {
	width: 589px; height: 32px;
	background: url(img/navigation.jpg);
	position: relative;
	text-indent: -9999px;
	margin-left: 25px;
	margin-bottom:5px;
	}
#skyline li {
	margin: 0; padding: 0; list-style: none;
	position: absolute; top: 0;
	}
#skyline li, #skyline a {
	height: 32px; display: block;
	}
	
#panel1b {left: 0; width: 175px;}
#panel2b {left: 175px; width: 137px;}
#panel3b {left: 312px; width: 80px;}
#panel4b {left: 392px; width: 92px;}
#panel5b {left: 484px; width: 109px;}

#panel1b a:hover {
	background: transparent url(img/navigation.jpg) 0 -32px no-repeat;
}
#panel2b a:hover {
	background: transparent url(img/navigation.jpg) -175px -32px no-repeat;
}
#panel3b a:hover {
	background: transparent url(img/navigation.jpg) -312px -32px no-repeat;
}
#panel4b a:hover {
	background: transparent url(img/navigation.jpg) -392px -32px no-repeat;
}
#panel5b a:hover {
	background: transparent url(img/navigation.jpg) -484px -32px no-repeat;
}

/************************** NEW CSS *************************************** */

#contactPage #sameContent{
	background: #fff url(images/innerContentBg.jpg) no-repeat top center;
	margin: 0 auto;
	width:913px;
	line-height:15px;
	padding-left:45px;
	min-height:450px;
	
}

h2.pageTitle {
	color:#000;
	font-size:17px;
}

#newsPage h2.orange {
	font-size:17px;
	color:#e54600;
}

#contactList {
	line-height:22px;
}

#contactList a{
	text-decoration:none;
	color:#000;
}


#contactForm p {
	margin:0px;
}
#contactList {
	line-height:22px;
}

#contactList a{
	text-decoration:none;
	color:#000;
}

.contactBlock {
	width:245px;
	margin-right:5px;
	float:left;
	margin-top:5px;
	
}

.paddingcont {
	padding-left: 12px;
	border-left: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
}
.contactBlock.last {
	width:525px;
}

.contactBlock.last img{
	float:right;
	margin-top:15px;
}

#left_contact {
	width:215px;
	float:left;
}

#right_contact {
	width:500px;
	float:left;
}

#contactForm label {
	display:block;
	margin-top:12px;
	color:#232323;
	margin-bottom:3px;
}

#contactForm input {	
	width:200px;
	height:16px;
	padding:3px;
	border: 1px solid #ccc;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}


#contactForm textarea {
	width:196px;
	height:117px;
	padding:4px;
	border: 1px solid #ccc;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}

#contactForm input#submit {
	background: url(images/formBtn.gif) no-repeat top left;
	width:140px;
	height:34px;
	border:none;
	margin-top:15px;
	cursor:pointer;
}

#contentInfo {
	background: transparent url(img/bg.png) top left no-repeat;
}

#skyline li #subnav {display:none;}
#skyline li:hover #subnav, #skyline li.hover #subnav {display:block; z-index:9999; text-indent: 0px;}
#subnav li {display:block; margin:0; padding:0; background-color:#CCC; width:100px; z-index:9999;}
#subnav li.one {top:32px; background: url(img/subnav_el2.gif) repeat-x top center; height:38px;}
#subnav li.two {top:70px; background: url(img/subnav_el.gif) repeat-x top center;}
.front #subnav li.one {top:32px; background: url(img/subnav_el3.gif) repeat-x top center; height:43px;}
.front #subnav li.two {top:75px;}
#subnav li a{display:block; color:#eb6800; text-decoration:none; font-weight:bold; font-size:12px; background:none;}
#subnav a:link, #subnav a:visited {color:#fff;}
#subnav a:active, #subnav a:hover, #subnav a:focus, #subnav li:hover {color:#eb6800;}
#subnav a:active, #subnav a:hover, #subnav a:focus {background:none;}
#subnav li.one a {padding:10px; padding-left:15px; padding-top:16px;}
.front #subnav li.one a { padding-top:21px;}
#subnav li.two a {padding:10px; padding-left:15px;}
.channels-group{background-color:white;}